/* Download speed */
" (%@/sec)" = " (%@/sec)";

/* Download speed */
" (stalled)" = " (stalled)";

/* Extra info. for IO error */
" The file that iDefrag was working on was:\n\n\t%@" = " The file that iDefrag was working on was:\n\n\t%@";

/* Additional finish message when boot volume */
" You might find that the first time you startup from this volume, it takes slightly longer than normal. Once OS X has rebuilt its boot cache, the performance should be no worse than at present." = " You might find that the first time you startup from this volume, it takes slightly longer than normal. Once OS X has rebuilt its boot cache, the performance should be no worse than at present.";

/* fsck progress %age */
"%.1f%% complete" = "%.1f%% complete";

/* Compressed size
   Num. files compressed */
"%@ (%@)" = "%1$@ (%2$@)";

/* A size */
"%@ bytes" = "%@ bytes";

/* No e-mail client body */
"%@ cannot send e-mail because there is no configured e-mail client on this machine. Please save the bug report and e-mail it later." = "%@ cannot send e-mail because there is no configured e-mail client on this machine. Please save the bug report and e-mail it later.";

/* Name of new partition for clone */
"%@ Clone" = "%@ Clone";

/* Internet download failure message */
"%@ failed to download the template. (%@)" = "%1$@ failed to download the template. (%2$@)";

/* A size */
"%@ GB" = "%@ GB";

/* Message Text */
"%@ has become corrupted." = "%@ has become corrupted.";

/* Info panel title */
"%@ Info" = "%@ Info";

/* A size */
"%@ KB" = "%@ KB";

/* A size */
"%@ MB" = "%@ MB";

/* x of y */
"%@ of %@" = "%1$@ of %2$@";

/* Generic status text - first thing is operation name, then partition names... parameters are also available as the next argument if required */
"%@ partition(s) %@" = "%1$@ partition(s) %2$@";

/* Generic status text - first thing is operation name, then partition names, then device... parameters are also available as the next argument if required */
"%@ partition(s) %@ on %@" = "%1$@ partition(s) %2$@ on %3$@";

/* time remaining */
"%@ remaining" = "%@ remaining";

/* A size */
"%@ TB" = "%@ TB";

/* Status With Time/Temperature */
"%@, %@" = "%1$@, %2$@";

/* Journal Device Property (disk name--partition name) */
"%@\\U2014%@" = "%1$@—%2$@";

/* Displayed if an unknown parameter is passed to the Format operation */
"<Unknown Parameter: %@ = %@>" = "<Unknown Parameter: %1$@ = %2$@>";

/* Unknown filename/path
   Used instead of class if class cannot be determined.
   Used instead of file name if name cannot be determined.
   Used instead of file path if path cannot be determined. */
"<unknown>" = "<unknown>";

/* Text appending to error message when there are hfs errors */
"\n\nHFS errors:\n\n%@" = "\n\nHFS errors:\n\n%@";

/* Message displayed when files skipped because of EPERM */
"\n\nNOTE: Some files could not be defragmented because they are locked to prevent changes (which can be the case on volumes that Time Machine uses). You should be able to defragment these files using an offline algorithm." = "\n\nNOTE: Some files could not be defragmented because they are locked to prevent changes (which can be the case on volumes that Time Machine uses). You should be able to defragment these files using an offline algorithm.";

/* Message displayed when files skipped for other reason */
"\n\nNOTE: Some files could not be defragmented. iDefrag encountered an error (code %d) which is generally unexpected and, whilst it is nothing to worry about, we would like to know about it; please report this to our support team. If you need all files to be completely defragmented, please use one of the other algorithms instead." = "\n\nNOTE: Some files could not be defragmented. iDefrag encountered an error (code %d) which is generally unexpected and, whilst it is nothing to worry about, we would like to know about it; please report this to our support team. If you need all files to be completely defragmented, please use one of the other algorithms instead.";

/* Message displayed when files skipped due to lack of free space */
"\n\nNOTE: Some files were skipped due to lack of contiguous free space and therefore remain fragmented." = "\n\nNOTE: Some files were skipped due to lack of contiguous free space and therefore remain fragmented.";

/* Message displayed when files skipped */
"\n\nNOTE: Some files were skipped due to lack of contiguous free space and therefore remain fragmented. Some other files were skipped for a different reason (code %d) which is generally unexpected and, whilst it it is nothing to worry about, we would like to know about it; please report this to our support team. If you need all files to be completely defragmented, please use one of the other algorithms instead." = "\n\nNOTE: Some files were skipped due to lack of contiguous free space and therefore remain fragmented. Some other files were skipped for a different reason (code %d) which is generally unexpected and, whilst it it is nothing to worry about, we would like to know about it; please report this to our support team. If you need all files to be completely defragmented, please use one of the other algorithms instead.";

/* time remaining */
"a few days" = "a few days";

/* time remaining */
"a few minutes" = "a few minutes";

/* Time Estimate */
"a few minutes remaining" = "a few minutes remaining";

/* Alert message text */
"A problem was encountered whilst preparing to burn." = "A problem was encountered whilst preparing to burn.";

/* Button text
   Button Title */
"Abort" = "Abort";

/* Informative text */
"Aborting a burn part way through can render a disk useless." = "Aborting a burn part way through can render a disk useless.";

/* time remaining */
"about %d minutes" = "about %d minutes";

/* time remaining */
"about %u hours" = "about %u hours";

/* Time Estimate */
"about %u hours remaining" = "about %u hours remaining";

/* Time Estimate */
"about %u minutes remaining" = "about %u minutes remaining";

/* time remaining */
"about a day" = "about a day";

/* time remaining */
"about a minute" = "about a minute";

/* time remaining */
"about an hour" = "about an hour";

/* Time Estimate */
"about an hour remaining" = "about an hour remaining";

/* Property name */
"Active" = "Active";

/* Additional information title for saved bug report */
"Additional Information" = "Additional Information";

/* Error message */
"After attempting to rename the volume, an inconsistency was detected. Please check your volume for errors (using Disk Utility for example). As this is generally unexpected you should also contact our support team." = "After attempting to rename the volume, an inconsistency was detected. Please check your volume for errors (using Disk Utility for example). As this is generally unexpected you should also contact our support team.";

/* Label for the algorithm selector on the toolbar */
"Algorithm" = "Algorithm";

/* Sub op name for unwrap when embedded vol. is not aligned. */
"Aligning embedded volume" = "Aligning embedded volume";

/* Warning for HFS format */
"All data on the journal partition will be lost." = "All data on the journal partition will be lost.";

/* Warning displayed by Make Map operation. */
"All data on this device will be lost." = "All data on this device will be lost.";

/* User visible name of the DPME_FLAGS_ALLOCATED flag */
"Allocated (A/UX)" = "Allocated (A/UX)";

/* Name of the allocation bitmap */
"Allocation Bitmap File" = "Allocation Bitmap File";

/* HFS property name */
"Allocation block size" = "Allocation block size";

/* Allowing disk to cool */
"Allowing disk to cool" = "Allowing disk to cool";

/* File Name */
"Alternate Volume Header" = "Alternate Volume Header";

/* Displayed in progress bar whilst on-line algorithm builds the list of files to defragment */
"Analyzing" = "Analyzing";

/* Partition map type name for Apple Partition Map */
"Apple" = "Apple";

/* Name displayed for Apple_partition_map partitions */
"Apple Partition Map" = "Apple Partition Map";

/* Message text */
"Are you sure you want to abort?" = "Are you sure you want to abort?";

/* Ask your systems administrator for assistance. */
"Ask your systems administrator for assistance." = "Ask your systems administrator for assistance.";

/* Attachments title for saved bug report */
"Attachments" = "Attachments";

/* Attributes Property */
"Attributes" = "Attributes";

/* Name of the attributes file */
"Attributes File" = "Attributes File";

/* AppleScript error when authorisation not completed */
"Authorisation required" = "Authorisation required";

/* Label for Auto unit */
"Auto" = "Auto";

/* User visible name of the DPME_FLAGS_MOUNTED_AT_STARTUP flag */
"Automount" = "Automount";

/* Disk Arbitration Error */
"bad argument" = "bad argument";

/* Name of the bad block file */
"Bad Block File" = "Bad Block File";

/* Title of alert panel that appears if a non-numeric or negative value is entered as a CNID in the Jump to File panel */
"Bad Catalog Node ID" = "Bad Catalog Node ID";

/* Unit name for size fields (1) */
"block" = "block";

/* File type for Info panel */
"Block Device" = "Block Device";

/* Unit name for size fields (0 or more) */
"block(s)" = "block(s)";

/* Unit name for size fields (0, 2 or more) */
"blocks" = "blocks";

/* Name of Boot Settings property group */
"Boot Settings" = "Boot Settings";

/* User visible name of the DPME_FLAGS_BOOTABLE flag */
"Bootable (A/UX)" = "Bootable (A/UX)";

/* Bootable -- reserve 128 MB after partition */
"Bootable (reserve 128 MB after)" = "Bootable (reserve 128 MB after)";

/* Registration name for bootable version */
"Bootable CD Version" = "Bootable CD Version";

/* BSD Name */
"BSD Name" = "BSD Name";

/* Name of sub-operation of resize */
"Building HFS wrapper" = "Building HFS wrapper";

/* Buy Now
   Label for the 'Buy Now' toolbar icon */
"Buy Now" = "Buy Now";

/* Unit name for size fields (1) */
"byte" = "byte";

/* Unit name for size fields (0 or more) */
"byte(s)" = "byte(s)";

/* bytes
   Unit name for size fields (0, 2 or more) */
"bytes" = "bytes";

/* User visible name of the DPME_FLAGS_CAN_CHAIN_TO_NEXT flag */
"Can Chain" = "Can Chain";

/* Alert button
   Button
   Button Title
   Cancel Button
   Cancel button for the 'iDefrag is Busy' confirmation sheet. */
"Cancel" = "Cancel";

/* Cancelled. */
"Cancelled." = "Cancelled.";

/* Check disk status */
"Cancelling\\U2026" = "Cancelling…";

/* AppleScript error message */
"Cannot defragment a volume with an unsupported content type." = "Cannot defragment a volume with an unsupported content type.";

/* Tooltip text for Go button when looking at root disk */
"Cannot defragment boot disk with off-line algorithm" = "Cannot defragment boot disk with off-line algorithm";

/* Tooltip text for Go button when media is read-only */
"Cannot defragment, selected volume is read-only" = "Cannot defragment, selected volume is read-only";

/* AppleScript error message */
"Cannot select a different algorithm whilst iDefrag is busy" = "Cannot select a different algorithm whilst iDefrag is busy";

/* AppleScript error message */
"Cannot select a different class set whilst iDefrag is busy" = "Cannot select a different class set whilst iDefrag is busy";

/* AppleScript error message */
"Cannot select a different volume whilst iDefrag is busy" = "Cannot select a different volume whilst iDefrag is busy";

/* AppleScript error message */
"Cannot select a volume with an unsupported content type." = "Cannot select a volume with an unsupported content type.";

/* Tooltip */
"Cannot use Quick (on-line) algorithm with selected volume" = "Cannot use Quick (on-line) algorithm with selected volume";

/* HFS property name
   Parameter name for HFS Format operation */
"Case Sensitive" = "Case Sensitive";

/* Warning displayed when you make a partition case sensitive */
"Case sensitive filesystems are not supported by OS X 10.2 and earlier" = "Case sensitive filesystems are not supported by OS X 10.2 and earlier";

/* Warning displayed when you make a partition case sensitive */
"Case sensitive filesystems require special arrangements to make them bootable" = "Case sensitive filesystems require special arrangements to make them bootable";

/* Name of the catalog file */
"Catalog File" = "Catalog File";

/* Explanatory text in alert panel that appears if the user specifies a system CNID that we don't know about */
"Catalog node IDs below 16 are reserved for system use; the following IDs are currently in use for files:\n\n\t3\tExtents Overflow File\n\t4\tCatalog File\n\t6\tAllocation File\n\t7\tStartup File (not usually present)\n\t8\tAttributes File\n" = "Catalog node IDs below 16 are reserved for system use; the following IDs are currently in use for files:\n\n\t3\tExtents Overflow File\n\t4\tCatalog File\n\t6\tAllocation File\n\t7\tStartup File (not usually present)\n\t8\tAttributes File\n";

/* Error in alert panel that appears if a non-numeric or negative value is entered as a CNID in the Jump to File panel */
"Catalog node IDs must be a number between 0 and %@ inclusive." = "Catalog node IDs must be a number between 0 and %@ inclusive.";

/* User visible name of the DPME_FLAGS_OS_SPECIFIC_1 flag */
"Chain Compatible" = "Chain Compatible";

/* Name of the Resize operation when shrinking */
"Change Partition Scheme" = "Change Partition Scheme";

/* Name of Change Type operation */
"Change Type" = "Change Type";

/* Status string for Change Type operation */
"Change type of partition %u on %@" = "Change type of partition %1$u on %2$@";

/* Status string for Change Type operation */
"Change type of partition on %@" = "Change type of partition on %@";

/* Warning displayed by Change Type operation. */
"Changing partition types can lead to data loss." = "Changing partition types can lead to data loss.";

/* File type for Info panel */
"Character Device" = "Character Device";

/* Label for the 'Check Disk' toolbar icon */
"Check Disk" = "Check Disk";

/* Tooltip for the 'Check Disk' toolbar icon */
"Check the selected volume for errors" = "Check the selected volume for errors";

/* Name of sub-operation of resize */
"Checking filesystem" = "Checking filesystem";

/* User visible name of the pmBootCksum field */
"Checksum" = "Checksum";

/* Tooltip for the algorithm selector on the toolbar */
"Choose the defragmentation algorithm" = "Choose the defragmentation algorithm";

/* Tooltip for the 'Class Set' dropdown on the toolbar */
"Choose the set of file classes to use for defragmentation" = "Choose the set of file classes to use for defragmentation";

/* Check disk message */
"Claiming volume %@\\U2026" = "Claiming volume %@…";

/* Label for the 'Class Set' dropdown on the toolbar */
"Class Set" = "Class Set";

/* Error displayed when iDefrag was unable to compile the class set for some reason */
"Class set compilation failed; HFS errors:\n\n%@" = "Class set compilation failed; HFS errors:\n\n%@";

/* kHFSVolumeUnmountedBit */
"Cleanly unmounted" = "Cleanly unmounted";

/* kHFSVolumeClearedUnusedNodes */
"Cleared Unused B-Tree Nodes" = "Cleared Unused B-Tree Nodes";

/* Displayed by the Clear Last 2GB engine when it tries to clear space. */
"Clearing space" = "Clearing space";

/* Name of operation. */
"Clone" = "Clone";

/* Status text for Create operation */
"Clone partition %@ to %@" = "Clone partition %1$@ to %2$@";

/* Property name */
"Cluster size" = "Cluster size";

/* Parameter for Format operation */
"Cluster Size: %@" = "Cluster Size: %@";

/* Name of Compact algorithm */
"Compact" = "Compact";

/* Displayed in the progress bar during defragmentation */
"Compacting" = "Compacting";

/* Displayed in progress bar whilst Metadata algorithm is compacting the B-Tree files used to hold volume metadata. */
"Compacting attributes B-Tree" = "Compacting attributes B-Tree";

/* Displayed in progress bar whilst Metadata algorithm is compacting the B-Tree files used to hold volume metadata. */
"Compacting catalog B-Tree" = "Compacting catalog B-Tree";

/* Name of sub-operation of resize */
"Compacting data" = "Compacting data";

/* Displayed in progress bar whilst Metadata algorithm is compacting the B-Tree files used to hold volume metadata. */
"Compacting extents B-Tree" = "Compacting extents B-Tree";

/* Name of sub-operation of resize */
"Compacting filesystem" = "Compacting filesystem";

/* Displayed in progress bar whilst Metadata algorithm is compacting the B-Tree files used to hold volume metadata. */
"Compacting hot files B-Tree" = "Compacting hot files B-Tree";

/* Progress text whilst the classification engine is being compiled */
"Compiling (%@)" = "Compiling (%@)";

/* Progress text whilst compiling the classification engine */
"Compiling classifier" = "Compiling classifier";

/* File type for Info panel */
"Compressed File" = "Compressed File";

/* Displayed in progress text on bug report dialog */
"Compressing\\U2026" = "Compressing…";

/* Displayed in progress bar whilst Optimize algorithm is working-out which order to place the files on the disk. */
"Computing layout" = "Computing layout";

/* Button
   Button text
   Button Title
   Default Button */
"Continue" = "Continue";

/* Button text */
"Continue and Don't Warn Again" = "Continue and Don't Warn Again";

/* Copy a CSLinkField (a URL in a dialog) to the clipboard. */
"Copy" = "Copy";

/* Status text */
"Copying\\U2026" = "Copying…";

/* Registration organization for bootable CD
   Registration organization for demo */
"Coriolis Systems Limited" = "Coriolis Systems Limited";

/* Volume %@ claimed for exclusive access.0x%08lx (%@). */
"Could not claim volume %@; the error was 0x%08lx (%@)." = "Could not claim volume %1$@; the error was 0x%2$lx (%3$@).";

/* Could not unmount. */
"Could not unmount volume %@; the error was 0x%08lx (%@)." = "Could not unmount volume %1$@; the error was 0x%2$lx (%3$@).";

/* Error message when cannot write MBR boot code to disk */
"Could not write MBR boot code to disk (error %d)" = "Could not write MBR boot code to disk (error %d)";

/* Name of Create operation. */
"Create" = "Create";

/* Bug report title */
"Create Boot Disk Feedback" = "Create Boot Disk Feedback";

/* Status text for Create operation */
"Create partition %@ on %@" = "Create partition %1$@ on %2$@";

/* Status text for Make Map operation */
"Create partition map on %@" = "Create partition map on %@";

/* kHFSVolumeInconsistentBit */
"Damage detected" = "Damage detected";

/* Property name */
"Data offset" = "Data offset";

/* User-visible name of Default class set */
"Default" = "Default";

/* Label for the 'Defrag File' toolbar icon
   Label for the 'Defragment File' panel toolbar icon */
"Defrag File" = "Defrag File";

/* Tooltip for the 'Defragment File' toolbar icon */
"Defragment the selected file" = "Defragment the selected file";

/* Tooltip text for Go button */
"Defragment the selected volume" = "Defragment the selected volume";

/* AppleScript error */
"Defragmentation already in progress" = "Defragmentation already in progress";

/* Title of sheet displayed if iDefrag finishes defragmenting successfully. */
"Defragmentation complete" = "Defragmentation complete";

/* Body of e-mail sent when defragmentation finishes successfully */
"Defragmentation complete on %@.%@" = "Defragmentation complete on %1$@.%2$@";

/* Body of sheet displayed if iDefrag finishes defragmenting successfully. */
"Defragmentation of the disk %@ has finished.%@" = "Defragmentation of the disk %1$@ has finished.%2$@";

/* Displayed in the progress bar during defragmentation
   Status */
"Defragmenting" = "Defragmenting";

/* Displayed in progress bar whilst iDefrag is defragmenting a single file. */
"Defragmenting %@" = "Defragmenting %@";

/* Status */
"Defragmenting (Allocation file)" = "Defragmenting (Allocation file)";

/* Status */
"Defragmenting (Attributes file)" = "Defragmenting (Attributes file)";

/* Status */
"Defragmenting (Catalog)" = "Defragmenting (Catalog)";

/* Status */
"Defragmenting (Extents file)" = "Defragmenting (Extents file)";

/* Status */
"Defragmenting (Group quotas)" = "Defragmenting (Group quotas)";

/* Status */
"Defragmenting (Hot files B-Tree)" = "Defragmenting (Hot files B-Tree)";

/* Status */
"Defragmenting (Hot files)" = "Defragmenting (Hot files)";

/* Status */
"Defragmenting (Journal info)" = "Defragmenting (Journal info)";

/* Status */
"Defragmenting (Journal)" = "Defragmenting (Journal)";

/* Status */
"Defragmenting (User quotas)" = "Defragmenting (User quotas)";

/* Error message */
"Defragmenting failed in an unexpected way. Please try restarting your machine and reinstalling iDefrag. If the problem persists, please use the Report Bugs menu option. The problem you have encountered is most likely harmless, just a rare error condition that we do not specifically handle." = "Defragmenting failed in an unexpected way. Please try restarting your machine and reinstalling iDefrag. If the problem persists, please use the Report Bugs menu option. The problem you have encountered is most likely harmless, just a rare error condition that we do not specifically handle.";

/* Progress text whilst deleting temporary files */
"Deleting temp. files" = "Deleting temp. files";

/* Title of sheet displayed if demo version is refusing to defragment a volume */
"Demo restriction" = "Demo restriction";

/* Registration name for demo */
"Demo Version" = "Demo Version";

/* Name of Destroy operation. */
"Destroy" = "Destroy";

/* Disk Arbitration Error */
"device busy" = "device busy";

/* Disk Arbitration Error */
"device not found" = "device not found";

/* Disk Arbitration Error */
"device not mounted" = "device not mounted";

/* Disk Arbitration Error */
"device not ready" = "device not ready";

/* Disk Arbitration Error */
"device write protected" = "device write protected";

/* File type for Info panel */
"Directory" = "Directory";

/* Failure text displayed when a disk block move operation doesn't work */
"Disk block move failed (error %d - %s)" = "Disk block move failed (error %1$d - %2$s)";

/* Failure text displayed when a disk block move operation doesn't work */
"Disk block read failed (error %d - %s)" = "Disk block read failed (error %1$d - %2$s)";

/* Failure text displayed when a disk block write operation doesn't work */
"Disk block write failed (error %d - %s)" = "Disk block write failed (error %1$d - %2$s)";

/* Disk Contains Errors */
"Disk Contains Errors" = "Disk Contains Errors";

/* Disk error */
"Disk error (error %d, %s)" = "Disk error (error %1$d, %2$s)";

/* Button Text */
"Don\\U2019t Report" = "Don’t Report";

/* Status */
"Downloading\\U2026" = "Downloading…";

/* Four character device driver signature */
"Driver Signature" = "Driver Signature";

/* Error message when trying to set the Visible in Windows property */
"Due to technical constraints, iPartition will only allow you to have up to three partitions visible to Windows. If you want this partition to be visible in Windows, uncheck this property on one of your other partitions." = "Due to technical constraints, iPartition will only allow you to have up to three partitions visible to Windows. If you want this partition to be visible in Windows, uncheck this property on one of your other partitions.";

/* Label for email preferences */
"E-mail" = "E-mail";

/* Warning displayed by Create opartion. */
"Empty partition names are confusing and may not work on all systems." = "Empty partition names are confusing and may not work on all systems.";

/* Warning displayed by Format operation. */
"Empty volume names are confusing and may not work on all systems." = "Empty volume names are confusing and may not work on all systems.";

/* Property name */
"End C/H/S" = "End C/H/S";

/* User visible name of the pmBootEntry field */
"Entry Point" = "Entry Point";

/* Status text */
"Erasing\\U2026" = "Erasing…";

/* Displayed in the compression fields when an error is encountered. */
"error!" = "error!";

/* Progress text whilst finding most fragmented files */
"Examining files" = "Examining files";

/* Name of the Expand Map operation */
"Expand P/map" = "Expand P/map";

/* Name of the extents overflow file */
"Extents Overflow File" = "Extents Overflow File";

/* Disk error */
"Failed to write original partition map to disk (error %d - %s)" = "Failed to write original partition map to disk (error %1$d - %2$s)";

/* Error displayed when FAT code cannot format a filesystem. */
"FAT filesystem format failed" = "FAT filesystem format failed";

/* FAT resize error message */
"FAT filesystem resize failed because the volume is inconsistent. Check your filesystem for errors (using Disk Utility or Windows, for example)." = "FAT filesystem resize failed because the volume is inconsistent. Check your filesystem for errors (using Disk Utility or Windows, for example).";

/* FAT resize error message */
"FAT filesystem resize failed because there is not enough free space to shrink the filesystem to the requested size. Try again after increasing the size of the partition." = "FAT filesystem resize failed because there is not enough free space to shrink the filesystem to the requested size. Try again after increasing the size of the partition.";

/* FAT resize error message */
"FAT filesystem resize failed because there was a problem reading or writing to the disk." = "FAT filesystem resize failed because there was a problem reading or writing to the disk.";

/* Displayed in progress text on bug report dialog */
"Fetching crash report\\U2026" = "Fetching crash report…";

/* Displayed in progress text on bug report dialog */
"Fetching log files\\U2026" = "Fetching log files…";

/* Title of alert panel that appears if the details specified in the Jump to File panel identify a file with zero length. */
"File has zero size" = "File has zero size";

/* Title of alert panel that appears if the file specified in the Jump to File panel can't be located */
"File not found" = "File not found";

/* Allocation bitmap indicates extent is free
   Overlapped extent */
"File system inconsistencies detected when trying to read extents for file %u. Please repair your disk." = "File system inconsistencies detected when trying to read extents for file %u. Please repair your disk.";

/* Label for Delete Files preferences */
"Files to Delete" = "Files to Delete";

/* Warning displayed when you make a partition case insensitive */
"Files with names differing only in case will be renamed" = "Files with names differing only in case will be renamed";

/* Displayed in progress text on bug report dialog */
"Finalizing\\U2026" = "Finalizing…";

/* Status text */
"Finishing\\U2026" = "Finishing…";

/* User visible name of the pmLgDataStart field */
"First Data Block" = "First Data Block";

/* HFS property name
   Property name
   User visible name of the pmPartStatus field */
"Flags" = "Flags";

/* File type for Info panel */
"Folder Alias" = "Folder Alias";

/* Name of the Format operation */
"Format" = "Format";

/* Property name */
"Free space" = "Free space";

/* fsck exited with code %d */
"fsck exited with code %d" = "fsck exited with code %d";

/* Name of the 'Full Defrag' algorithm */
"Full Defrag" = "Full Defrag";

/* Full description title for saved bug report */
"Full Description" = "Full Description";

/* GB
   IEC unit name for size fields (10^9 bytes)
   Unit name for size fields (2^30 bytes) */
"GB" = "GB";

/* Unit name for size fields (10^9 bytes) */
"GB10" = "GB10";

/* Label for general preferences */
"General" = "General";

/* Disk Arbitration Error */
"general error" = "general error";

/* Displayed in progress text on bug report dialog */
"Generating system profile\\U2026" = "Generating system profile…";

/* IEC unit name for size fields (2^30 bytes) */
"GiB" = "GiB";

/* Label for the 'Go' toolbar icon
   Menu item text */
"Go" = "Go";

/* Download Failed Sheet Button */
"Go Back" = "Go Back";

/* A button on the 'Software Expiry Warning' dialog; Beta only */
"Go There Now" = "Go There Now";

/* Name of the Resize operation when growing */
"Grow" = "Grow";

/* Name of sub-operation of resize */
"Growing filesystem structures" = "Growing filesystem structures";

/* GUID
   Partition map type name for GUID Partition Map */
"GUID" = "GUID";

/* File type for Info panel */
"Hard Link" = "Hard Link";

/* Name for indirect folder */
"Hard Linked File (%u)" = "Hard Linked File (%u)";

/* Name for indirect folder */
"Hard Linked Folder (%u)" = "Hard Linked Folder (%u)";

/* kHFSVolumeSparedBlocksBit */
"Has bad blocks" = "Has bad blocks";

/* HFS property name */
"Has wrapper" = "Has wrapper";

/* Hexadecimal device driver signature */
"Hex Value" = "Hex Value";

/* HFS FS Type property value */
"HFS (Mac OS Standard)" = "HFS (Mac OS Standard)";

/* Error message displayed when HFS code is unable to resize a filesystem. */
"HFS filesystem resize failed; HFS errors:\n\n%@" = "HFS filesystem resize failed; HFS errors:\n\n%@";

/* HFS FS Type property value */
"HFS+ (Mac OS Extended)" = "HFS+ (Mac OS Extended)";

/* HFS FS Type property value */
"HFSX (Mac OS Extended)" = "HFSX (Mac OS Extended)";

/* Property name */
"Hidden sectors" = "Hidden sectors";

/* Hide Detail */
"Hide Detail" = "Hide Detail";

/* Menu item text */
"Hide Info Panel" = "Hide Info Panel";

/* Menu item text */
"Hide Key Panel" = "Hide Key Panel";

/* Tooltip for the 'Key' panel toolbar icon when the panel is currently visible */
"Hide the class key panel" = "Hide the class key panel";

/* Tooltip for the 'Info' panel toolbar icon when the panel is visible */
"Hide the File Info panel" = "Hide the File Info panel";

/* Label for the 'Volumes' toolbar icon
   Label for the 'Volumes' toolbar icon/menu item */
"Hide Volumes" = "Hide Volumes";

/* Alert sheet message */
"iDefrag cannot defragment system files in this way. To defragment this file you need to run one of the offline algorithms." = "iDefrag cannot defragment system files in this way. To defragment this file you need to run one of the offline algorithms.";

/* Alert sheet title */
"iDefrag cannot defragment this file." = "iDefrag cannot defragment this file.";

/* Appears if the Default.classes and/or builtin.classes files are unreadable, contain syntax errors or cannot be located. */
"iDefrag cannot read the default set of file classes, and will therefore terminate." = "iDefrag cannot read the default set of file classes, and will therefore terminate.";

/* Alert sheet message */
"iDefrag encountered a problem which usually shouldn\\U2019t occur (code: %@-%u). Please contact our support team to find out what this means." = "iDefrag encountered a problem which usually shouldn’t occur (code: %1$@-%2$u). Please contact our support team to find out what this means.";

/* Title of sheet displayed if you try to quit iDefrag whilst the program is working. */
"iDefrag is Busy" = "iDefrag is Busy";

/* Text from the 'Quit iDefrag' confirmation sheet. */
"iDefrag is currently working on your disk; please stop the current operation before quitting." = "iDefrag is currently working on your disk; please stop the current operation before quitting.";

/* Message text */
"iDefrag is unable to check whether files are in use and so you might lose data." = "iDefrag is unable to check whether files are in use and so you might lose data.";

/* Alert sheet message */
"iDefrag is unable to defragment this file because it has more than one path associated with it. To defragment this file, you will need to run one of the offline algorithms." = "iDefrag is unable to defragment this file because it has more than one path associated with it. To defragment this file, you will need to run one of the offline algorithms.";

/* Alert sheet title */
"iDefrag was unable to defragment the file." = "iDefrag was unable to defragment the file.";

/* Message Text */
"iDefrag was unable to open the volume for write access." = "iDefrag was unable to open the volume for write access.";

/* Title of e-mail sent when defragmentation finishes successfully */
"iDefrag: defragmentation complete" = "iDefrag: defragmentation complete";

/* Title of e-mail sent when iDefrag can't compile the selected class set */
"iDefrag: unable to compile class set" = "iDefrag: unable to compile class set";

/* Title of e-mail sent when iDefrag can't defragment */
"iDefrag: unable to defragment" = "iDefrag: unable to defragment";

/* Title of e-mail sent when iDefrag can't delete files on a disk */
"iDefrag: unable to delete files" = "iDefrag: unable to delete files";

/* Title of e-mail sent when iDefrag can't mount a volume */
"iDefrag: unable to mount volume" = "iDefrag: unable to mount volume";

/* Title of e-mail sent when iDefrag can't open a volume */
"iDefrag: unable to open volume" = "iDefrag: unable to open volume";

/* Title of e-mail sent when iDefrag can't read the allocation bitmap from a disk */
"iDefrag: unable to read allocation bitmap" = "iDefrag: unable to read allocation bitmap";

/* Title of e-mail sent when iDefrag can't read extents */
"iDefrag: unable to read extents" = "iDefrag: unable to read extents";

/* Title of e-mail sent when iDefrag can't unmount a volume */
"iDefrag: unable to unmount volume" = "iDefrag: unable to unmount volume";

/* Informative Text */
"If you continue, all existing data will be wiped." = "If you continue, all existing data will be wiped.";

/* User visible name of the DPME_FLAGS_IN_USE flag */
"In Use (A/UX)" = "In Use (A/UX)";

/* kHFSBootVolumeInconsistentBit */
"Inconsistent (boot volume)" = "Inconsistent (boot volume)";

/* Label for the 'Info' panel toolbar icon
   Title of the Info panel when nothing is selected */
"Info" = "Info";

/* Name of sub-operation of resize */
"Initializing new FAT entries" = "Initializing new FAT entries";

/* Check disk status */
"Initializing\\U2026" = "Initializing…";

/* Alert title */
"Insufficient free space on this volume." = "Insufficient free space on this volume.";

/* Displayed if the disk does not contain a sufficiently large contiguous area of files that can be moved and free space. */
"Insufficient movable free space on disk for optimization. Try using the Compact algorithm on the disk first, or if this fails, then remove some files to make more space." = "Insufficient movable free space on disk for optimization. Try using the Compact algorithm on the disk first, or if this fails, then remove some files to make more space.";

/* Error message when integrity check fails */
"integrity check after resize failed" = "integrity check after resize failed";

/* MBR Type Code for not-known */
"Invalid MBR Type Code" = "Invalid MBR Type Code";

/* Error message displayed when iPartition detects an inconsistency between the free count and the number of blocks free. */
"iPartition detected inconsistencies on your disk. Please check and repair all volumes before proceeding." = "iPartition detected inconsistencies on your disk. Please check and repair all volumes before proceeding.";

/* Error message displayed when fixing the catalog folder counts fails */
"iPartition encountered a problem in the last stages of conversion. Please check your disk for errors." = "iPartition encountered a problem in the last stages of conversion. Please check your disk for errors.";

/* Error message */
"iPartition encountered an error accessing the disk and cannot continue. This error is most likely because of a bad block on your disk, but it could also be another hardware related problem." = "iPartition encountered an error accessing the disk and cannot continue. This error is most likely because of a bad block on your disk, but it could also be another hardware related problem.";

/* Error message */
"iPartition encountered an error whilst trying to access the disk." = "iPartition encountered an error whilst trying to access the disk.";

/* Authorisation prompt */
"iPartition needs you to authenticate in order to gain unrestricted access to the disks attached to this computer.\n\nIf you are unable to do so, you can still run the program, but you will be required to authenticate individually if you wish to access protected disks." = "iPartition needs you to authenticate in order to gain unrestricted access to the disks attached to this computer.\n\nIf you are unable to do so, you can still run the program, but you will be required to authenticate individually if you wish to access protected disks.";

/* Warning when compacting */
"iPartition will need to compact this volume before shrinking to the specified size. If your volume is too fragmented it may not succeed in which case you will need to use iDefrag's Compact algorithm. Compacting will also mean the shrink operation takes slightly longer." = "iPartition will need to compact this volume before shrinking to the specified size. If your volume is too fragmented it may not succeed in which case you will need to use iDefrag's Compact algorithm. Compacting will also mean the shrink operation takes slightly longer.";

/* Informative Text */
"It can take a few minutes to make the necessary preparations so please be patient." = "It can take a few minutes to make the necessary preparations so please be patient.";

/* Informative Text */
"It is not possible to restart because there was a problem changing the startup disk to the recovery volume. You could try changing it yourself within the System Preferences." = "It is not possible to restart because there was a problem changing the startup disk to the recovery volume. You could try changing it yourself within the System Preferences.";

/* Alert Message */
"It looks like your startup volume is set to something other than the one you are currently running from so you might need to check this if you find iDefrag does not load as expected." = "It looks like your startup volume is set to something other than the one you are currently running from so you might need to check this if you find iDefrag does not load as expected.";

/* Reason when not enough contiguous free space */
"It was not possible to compact your volume prior to shrinking. This was due to excessive fragmentation. Most kinds of fragmentation can be dealt with but, you have a rare case which cannot be automaticaly handled. Please try making the volume slightly larger, or you could try running a defragmenter such as iDefrag." = "It was not possible to compact your volume prior to shrinking. This was due to excessive fragmentation. Most kinds of fragmentation can be dealt with but, you have a rare case which cannot be automaticaly handled. Please try making the volume slightly larger, or you could try running a defragmenter such as iDefrag.";

/* Error message */
"It was not possible to compact your volume prior to shrinking. Usually this is because during the compaction process, some of the system files had to increase slightly in size and there is no longer room to shrink to the size requested. Try again with a slightly larger size." = "It was not possible to compact your volume prior to shrinking. Usually this is because during the compaction process, some of the system files had to increase slightly in size and there is no longer room to shrink to the size requested. Try again with a slightly larger size.";

/* HFS property name */
"Journal device" = "Journal device";

/* Parameter Name for HFS Format Operation */
"Journal Device: %@\\U2014%@" = "Journal Device: %1$@—%2$@";

/* kHFSVolumeJournaledBit
   Parameter name for HFS Format operation */
"Journaled" = "Journaled";

/* IEC unit name for size fields (10^3 bytes) */
"kB" = "kB";

/* KB
   Unit name for size fields (2^10 bytes) */
"KB" = "KB";

/* Unit name for size fields (10^3 bytes) */
"KB10" = "KB10";

/* Label for the 'Key' panel toolbar icon */
"Key" = "Key";

/* IEC unit name for size fields (2^10 bytes) */
"KiB" = "KiB";

/* Property name */
"Last used block" = "Last used block";

/* Buy Later */
"Later" = "Later";

/* Parameter name for HFS Format operation */
"Legacy HFS" = "Legacy HFS";

/* HFS property name
   User visible name of the pmBootSize field */
"Length" = "Length";

/* User visible name of the pmDataCnt field */
"Length of Data" = "Length of Data";

/* less than a minute */
"less than a minute" = "less than a minute";

/* Time Estimate */
"less than a minute remaining" = "less than a minute remaining";

/* User visible name of the pmBootAddr field */
"Load Address" = "Load Address";

/* kHFSVolumeHardwareLockBit */
"Locked (by hardware)" = "Locked (by hardware)";

/* kHFSVolumeSoftwareLockMask */
"Locked (by software)" = "Locked (by software)";

/* Disk Arbitration Error */
"locked for exclusive access" = "locked for exclusive access";

/* Cannot unmount volume as it is currently in use error */
"Mac OS X has reported that something else is using the volume (possibly another application or Spotlight). Terminate all other applications and try again. If Spotlight is indexing this volume, you may have to wait until it has finished before you can unmount and defragment the volume." = "Mac OS X has reported that something else is using the volume (possibly another application or Spotlight). Terminate all other applications and try again. If Spotlight is indexing this volume, you may have to wait until it has finished before you can unmount and defragment the volume.";

/* Warning for HFS+ volumes > 16TB */
"Mac OS X may not work correctly with volumes over 16TB (slightly less in reality)" = "Mac OS X may not work correctly with volumes over 16TB (slightly less in reality)";

/* Read failure reason */
"Mac OS X reported a problem (%s) accessing the data for this volume. " = "Mac OS X reported a problem (%s) accessing the data for this volume. ";

/* File Name */
"Main Volume Header" = "Main Volume Header";

/* Name of the Make Case-insensitive operation */
"Make Case-insensitive" = "Make Case-insensitive";

/* Name of the Make Case-sensitive operation */
"Make Case-sensitive" = "Make Case-sensitive";

/* Name of Make Map operation */
"Make Map" = "Make Map";

/* HFS property name */
"Maximum Length" = "Maximum Length";

/* HFS property name */
"Maximum length" = "Maximum length";

/* Maximum allowed size in partition properties */
"Maximum Size" = "Maximum Size";

/* IEC unit name for size fields (10^6 bytes)
   MB
   Unit name for size fields (2^20 bytes) */
"MB" = "MB";

/* Unit name for size fields (10^6 bytes) */
"MB10" = "MB10";

/* MBR Type Code */
"MBR Type Code" = "MBR Type Code";

/* Name of Metadata algorithm */
"Metadata" = "Metadata";

/* IEC unit name for size fields (2^20 bytes) */
"MiB" = "MiB";

/* User visible name of the pmProcessor field */
"Microprocessor Type" = "Microprocessor Type";

/* HFS property name */
"Minimum Length" = "Minimum Length";

/* HFS property name */
"Minimum length" = "Minimum length";

/* Minimum allowed size in partition properties */
"Minimum Size" = "Minimum Size";

/* Name of sub-operation of resize */
"Mounting filesystem" = "Mounting filesystem";

/* Progress text displayed whilst remounting a volume */
"Mounting volume" = "Mounting volume";

/* Name of Group Move operation. */
"Move" = "Move";

/* Name of sub-operation of resize */
"Moving data" = "Moving data";

/* Name of sub-operation of resize */
"Moving FAT" = "Moving FAT";

/* Name of sub-operation of resize */
"Moving filesystem" = "Moving filesystem";

/* Status text for group move operation */
"Moving partition %@ on %@" = "Moving partition %1$@ on %2$@";

/* Status text for group move operation */
"Moving partitions %@ on %@" = "Moving partitions %1$@ on %2$@";

/* Warning displayed when moving partitions */
"Moving partitions can take a long time, and once started cannot be aborted." = "Moving partitions can take a long time, and once started cannot be aborted.";

/* AppleScript error message */
"Must stop existing defragmentation operation first" = "Must stop existing defragmentation operation first";

/* Not applicable string displayed when operation doesn't apply to a specific partition
   Used in Info panel for special files
   Used in Info panel when nothing is selected */
"n/a" = "n/a";

/* Label for text field in Jump to File sheet */
"Name:" = "Name:";

/* File type for Info panel */
"Named Pipe (FIFO)" = "Named Pipe (FIFO)";

/* Rename operation parameters. */
"New name: %@" = "New name: %@";

/* Parameter display for change scheme operation */
"New scheme %@" = "New scheme %@";

/* Change Type operation parameters */
"New type: %@" = "New type: %@";

/* kHFSVolumeNoCacheRequiredBit */
"No cache needed" = "No cache needed";

/* No e-mail client configured */
"No e-mail client configured" = "No e-mail client configured";

/* No errors detected. */
"No errors detected." = "No errors detected.";

/* Label for text field in Jump to File sheet */
"Node ID:" = "Node ID:";

/* Used when there are no HFS errors to report in an error dialog */
"None" = "None";

/* Failure message */
"None of the fragmented files could be defragmented. iDefrag encountered an error (code %d) which is generally unexpected and, whilst it is nothing to worry about, we would like to know about it; please report this to our support team. If you need all files to be completely defragmented, please use one of the other algorithms instead." = "None of the fragmented files could be defragmented. iDefrag encountered an error (code %d) which is generally unexpected and, whilst it is nothing to worry about, we would like to know about it; please report this to our support team. If you need all files to be completely defragmented, please use one of the other algorithms instead.";

/* Failure message */
"None of the fragmented files could be defragmented; some or all of the files were locked to prevent changes (which can be the case on disks that Time Machine uses). You should be able to defragment these files using an offline algorithm." = "None of the fragmented files could be defragmented; some or all of the files were locked to prevent changes (which can be the case on disks that Time Machine uses). You should be able to defragment these files using an offline algorithm.";

/* File type for Info panel */
"Normal File" = "Normal File";

/* Not Authorized */
"Not Authorized" = "Not Authorized";

/* Error displayed when Clear Last nGB is run on a disk with less than nGB free */
"Not enough free space on volume" = "Not enough free space on volume";

/* Displayed if there isn't enough memory for Wipe operation. */
"Not enough memory for wipe operation." = "Not enough memory for wipe operation.";

/* Error displayed when NTFS code cannot format a filesystem. */
"NTFS filesystem format failed." = "NTFS filesystem format failed.";

/* NTFS warning */
"NTFS volume '%@' is inconsistent. You should run Windows and get it to check and fix errors on this volume." = "NTFS volume '%@' is inconsistent. You should run Windows and get it to check and fix errors on this volume.";

/* NTFS warning */
"NTFS volume '%@' was not unmounted cleanly. You should run Windows and shut down cleanly if you want to alter this volume safely." = "NTFS volume '%@' was not unmounted cleanly. You should run Windows and shut down cleanly if you want to alter this volume safely.";

/* Property name */
"Number of clusters" = "Number of clusters";

/* Property name */
"Number of FATs" = "Number of FATs";

/* HFS property name */
"Number of files" = "Number of files";

/* HFS property name */
"Number of folders" = "Number of folders";

/* Property name */
"OEM Name" = "OEM Name";

/* HFS property name */
"Offset" = "Offset";

/* Button */
"OK" = "OK";

/* Error message displayed when the user tries to wrap a filesystem of the wrong type. */
"Only HFS+ filesystems less than 256GB in size may have a wrapper." = "Only HFS+ filesystems less than 256GB in size may have a wrapper.";

/* Error message displayed when the user tries to convert an inappropriate filesystem to case insensitive form */
"Only HFS+/HFSX filesystems can be converted to case-insensitive form." = "Only HFS+/HFSX filesystems can be converted to case-insensitive form.";

/* Error message displayed when the user tries to convert an inappropriate filesystem to case sensitive form */
"Only HFS+/HFSX filesystems can be converted to case-sensitive form." = "Only HFS+/HFSX filesystems can be converted to case-sensitive form.";

/* Disk Arbitration Error */
"operation not permitted" = "operation not permitted";

/* Name of the 'Optimize' algorithm */
"Optimize" = "Optimize";

/* Displayed in progress bar whilst iDefrag is optimizing the B-Tree files used to hold volume metadata. */
"Optimizing attributes B-Tree" = "Optimizing attributes B-Tree";

/* Displayed in progress bar whilst iDefrag is optimizing the B-Tree files used to hold volume metadata. */
"Optimizing catalog B-Tree" = "Optimizing catalog B-Tree";

/* Displayed in progress bar whilst iDefrag is optimizing the B-Tree files used to hold volume metadata. */
"Optimizing extents B-Tree" = "Optimizing extents B-Tree";

/* Displayed in progress bar whilst iDefrag is optimizing the B-Tree files used to hold volume metadata. */
"Optimizing hot files B-Tree" = "Optimizing hot files B-Tree";

/* Disk Arbitration Error */
"out of resources" = "out of resources";

/* Warning displayed by Destroy operation. */
"Partition will be deleted." = "Partition will be deleted.";

/* Warning displayed by non-smart resize operation when a partition has to be resized and iPartition doesn't have support for resizing its contents. */
"Partition will be destructively resized." = "Partition will be destructively resized.";

/* Warning displayed by Format operation */
"Partition will be formatted." = "Partition will be formatted.";

/* Warning displayed by Wipe operation. */
"Partition will be wiped." = "Partition will be wiped.";

/* Warning displayed when you unwrap a partition */
"Partition will not support booting into OS 9 or booting on older systems" = "Partition will not support booting into OS 9 or booting on older systems";

/* Label for the 'Pause' toolbar icon */
"Pause" = "Pause";

/* Tooltip for the 'Pause' toolbar icon */
"Pause defragmentation" = "Pause defragmentation";

/* Status */
"Paused" = "Paused";

/* Status */
"pausing\\U2026" = "pausing…";

/* Partition map type name for the PC partition map */
"PC (MBR)" = "PC (MBR)";

/* User visible name of the DPME_FLAGS_OS_PIC_CODE flag */
"PIC Boot Code (A/UX)" = "PIC Boot Code (A/UX)";

/* Bug report instructions */
"Please add any relevant information you can think of.\n\nLog files will be sent automatically." = "Please add any relevant information you can think of.\n\nLog files will be sent automatically.";

/* Text displayed when preparing failed */
"Please check that you have sufficient disk space. If that's not the problem, it's worth restarting your machine and then trying again (to eliminate any possible operating system problem). If the problem persists, please use the Bug Report feature from the menu to report the problem to our support team." = "Please check that you have sufficient disk space. If that's not the problem, it's worth restarting your machine and then trying again (to eliminate any possible operating system problem). If the problem persists, please use the Bug Report feature from the menu to report the problem to our support team.";

/* Informative Text */
"Please check the target disk for errors and try again. Alternatively, you can try a different disk." = "Please check the target disk for errors and try again. Alternatively, you can try a different disk.";

/* Instructions for user when 'Unable to unmount volume' sheet is displayed */
"Please ensure that no other applications are using the selected volume and try again.\n\n%@" = "Please ensure that no other applications are using the selected volume and try again.\n\n%@";

/* fsck on mounted file system warning */
"PLEASE NOTE: Because the disk cannot be unmounted, you may see spurious error messages in the output from this test. This is normal, as the operating system and other programs are using this disk, so changes during the verification process could confuse fsck into thinking that there are errors when there are none.\n" = "PLEASE NOTE: Because the disk cannot be unmounted, you may see spurious error messages in the output from this test. This is normal, as the operating system and other programs are using this disk, so changes during the verification process could confuse fsck into thinking that there are errors when there are none.\n";

/* Informative Text */
"Please purchase the full version in order to defragment this file." = "Please purchase the full version in order to defragment this file.";

/* Text displayed on demo restriction sheet */
"Please purchase the full version in order to defragment.  We used to allow users to try defragmenting volumes under 100MB in size, but because of the thoughtless actions of a handful of software pirates, this ability has now been removed." = "Please purchase the full version in order to defragment.  We used to allow users to try defragmenting volumes under 100MB in size, but because of the thoughtless actions of a handful of software pirates, this ability has now been removed.";

/* Alert message */
"Please report this issue." = "Please report this issue.";

/* Check disk progress */
"Please wait\\U2026" = "Please wait…";

/* Status text */
"Preparing\\U2026" = "Preparing…";

/* Disk Arbitration Error */
"privileged operation" = "privileged operation";

/* Bug report title */
"Problem encountered when trying to restart" = "Problem encountered when trying to restart";

/* Product title for saved bug report */
"Product" = "Product";

/* Displayed if pwrite() system call fails during Wipe operation. */
"pwrite() failed with errno %d (\"%s\") during wipe operation." = "pwrite() failed with errno %1$d (\"%2$s\") during wipe operation.";

/* Name of the 'Quick (on-line)' algorithm */
"Quick (on-line)" = "Quick (on-line)";

/* Quick Start Guide File Name */
"Quick Start Guide" = "Quick Start Guide";

/* Menu Item */
"Quit iDefrag & Restart" = "Quit iDefrag & Restart";

/* kHFSCatalogNodeIDsReusedBit */
"Re-used CNIDs" = "Re-used CNIDs";

/* User visible name of the DPME_FLAGS_READABLE flag */
"Readable (A/UX)" = "Readable (A/UX)";

/* Progress text whilst reading volume bitmap */
"Reading bitmap" = "Reading bitmap";

/* Progress text whilst reading file extents from a volume */
"Reading extents" = "Reading extents";

/* User visible name of the DPME_FLAGS_IS_REAL_DEVICE_DRIVER flag */
"Real Device Driver" = "Real Device Driver";

/* Name of sub-operation of resize */
"Relocating data" = "Relocating data";

/* Check disk message */
"Remounting volume %@\\U2026" = "Remounting volume %@…";

/* Status */
"Removing excess hot files" = "Removing excess hot files";

/* Name of Rename operation */
"Rename" = "Rename";

/* Status string for Rename operation */
"Rename partition %@ on %@" = "Rename partition %1$@ on %2$@";

/* Status string for Rename operation */
"Rename partition on %@" = "Rename partition on %@";

/* Name of the Reorder operation */
"Reorder" = "Reorder";

/* Name of the repair operation */
"Repair" = "Repair";

/* Repair operation status text (first parameter = device) */
"Repair %@" = "Repair %@";

/* Repair Complete */
"Repair Complete" = "Repair Complete";

/* Repair complete. */
"Repair complete." = "Repair complete.";

/* Repair Failed */
"Repair Failed" = "Repair Failed";

/* Repairing Disk */
"Repairing Disk" = "Repairing Disk";

/* Report type title for saved bug report */
"Report Type" = "Report Type";

/* Button Text */
"Report\\U2026" = "Report…";

/* Check disk message */
"Requesting authorization\\U2026" = "Requesting authorization…";

/* EFI System Partition Property */
"Reserve Space Before" = "Reserve Space Before";

/* Name of partition that's reserved before EFI System Partition
   Name of partition that's reserved to keep it bootable */
"Reserved" = "Reserved";

/* Name of sub-operation of resize */
"Resizing volume" = "Resizing volume";

/* Alert button
   Label for the 'Resume' toolbar icon */
"Resume" = "Resume";

/* Tooltip for the 'Resume' toolbar icon */
"Resume defragmentation" = "Resume defragmentation";

/* Download Failed Sheet Button */
"Retry" = "Retry";

/* Name of the root folder */
"Root Folder" = "Root Folder";

/* Name of the parent of the root folder */
"Root Folder Parent" = "Root Folder Parent";

/* Label for safety preferences */
"Safety" = "Safety";

/* Button */
"Save Image\\U2026" = "Save Image…";

/* Status text */
"Saving\\U2026" = "Saving…";

/* User visible name of the pmBootEntry2 field */
"Secondary Entry Point" = "Secondary Entry Point";

/* User visible name of the pmBootAddr2 field */
"Secondary Load Address" = "Secondary Load Address";

/* Property name */
"Sector size" = "Sector size";

/* See detail for more information. */
"See detail for more information." = "See detail for more information.";

/* Displayed in progress text on bug report dialog */
"Sending\\U2026" = "Sending…";

/* Status string for Set Property operation */
"Set \"%@\" for partition %@ on %@" = "Set \"%1$@\" for partition %2$@ on %3$@";

/* Status string for Set Property operation */
"Set \"%@\" for partition on %@" = "Set \"%1$@\" for partition on %2$@";

/* Name of Set Property operation */
"Set Property" = "Set Property";

/* Short description title for saved bug report */
"Short Description" = "Short Description";

/* Show Detail */
"Show Detail" = "Show Detail";

/* Menu item text */
"Show Info Panel" = "Show Info Panel";

/* Menu item text */
"Show Key Panel" = "Show Key Panel";

/* Tooltip for the 'Key' panel toolbar icon when the panel is not visible */
"Show the class key panel" = "Show the class key panel";

/* Tooltip for the 'Info' panel toolbar icon when the panel is not visible */
"Show the File Info panel" = "Show the File Info panel";

/* Label for the 'Volumes' toolbar icon/menu item */
"Show Volumes" = "Show Volumes";

/* Name of the Resize operation when shrinking */
"Shrink" = "Shrink";

/* Name of sub-operation of resize */
"Shrinking filesystem structures" = "Shrinking filesystem structures";

/* File type for Info panel */
"Socket" = "Socket";

/* Beta only */
"Software Expiry Warning" = "Software Expiry Warning";

/* Warning displayed when you make a partition case sensitive */
"Some applications are not compatible with case sensitive filesystems" = "Some applications are not compatible with case sensitive filesystems";

/* Warning displayed when changing scheme */
"Some space has been temporarily reserved that will not be usable until after you have committed your operations." = "Some space has been temporarily reserved that will not be usable until after you have committed your operations.";

/* Name of Sort operation */
"Sort" = "Sort";

/* Status text for Sort operation */
"Sort partition map on %@" = "Sort partition map on %@";

/* Clone Warning */
"Source partition does not appear to be have a clean file system that iPartition understands, which can lead to a bad clone." = "Source partition does not appear to be have a clean file system that iPartition understands, which can lead to a bad clone.";

/* Parameter display for clone operation */
"Source: %@" = "Source: %@";

/* File type for Info panel
   Path displayed for special files */
"Special File" = "Special File";

/* Generic name for special files we don't recognize */
"Special File (%u)" = "Special File (%u)";

/* Splitter thumb accessibility role description */
"splitter thumb" = "splitter thumb";

/* Alert button */
"Start Again" = "Start Again";

/* User visible name of the pmLgBootStart field */
"Start Block" = "Start Block";

/* Property name */
"Start C/H/S" = "Start C/H/S";

/* Check disk message */
"Starting fsck\\U2026" = "Starting fsck…";

/* User visible name of the DPME_FLAGS_IS_STARTUP flag */
"Startup" = "Startup";

/* Name of the startup file */
"Startup File" = "Startup File";

/* Status bar accessibility role description */
"status bar" = "status bar";

/* Label for the 'Stop' toolbar icon
   Menu item text */
"Stop" = "Stop";

/* Tooltip for the 'Stop' toolbar icon */
"Stop defragmentation" = "Stop defragmentation";

/* Convert operation error */
"Succeeded in writing new partition scheme, but failed trying to invalidate the old scheme. This could confuse the OS." = "Succeeded in writing new partition scheme, but failed trying to invalidate the old scheme. This could confuse the OS.";

/* Disk Arbitration Error */
"success" = "success";

/* File type for Info panel */
"Symbolic Link" = "Symbolic Link";

/* Warning displayed when changing scheme */
"System partitions will be deleted." = "System partitions will be deleted.";

/* IEC unit name for size fields (10^12 bytes)
   Unit name for size fields (2^40 bytes) */
"TB" = "TB";

/* Unit name for size fields (10^12 bytes) */
"TB10" = "TB10";

/* temperature: %.1f degrees C */
"temperature: %.1f \\U00b0C" = "temperature: %.1f °C";

/* Operation failed text */
"The %@ operation failed." = "The %@ operation failed.";

/* Sheet Title */
"The demonstration version cannot defragment files." = "The demonstration version cannot defragment files.";

/* Explanatory text in alert panel that appears if the file specified in the Jump to File panel turns out to have zero size */
"The details you have specified identify a file that takes-up no space on the disk, thus it is not possible to jump to its location using this sheet." = "The details you have specified identify a file that takes-up no space on the disk, thus it is not possible to jump to its location using this sheet.";

/* Title of alert panel that appears if the details specified in the Jump to File panel identify something that is not a file. */
"The details you have specified identify something other than a file." = "The details you have specified identify something other than a file.";

/* Message Text */
"The disk doesn’t seem to have the right format on it." = "The disk doesn’t seem to have the right format on it.";

/* Message Text */
"The disk has a partition map inconsistency." = "The disk has a partition map inconsistency.";

/* Error text when disk has changed before commit. */
"The disk has changed since reading it to such an extent that iPartition would be unable to commit all your queued operations. Please check to see what you now have queued and then you can try again." = "The disk has changed since reading it to such an extent that iPartition would be unable to commit all your queued operations. Please check to see what you now have queued and then you can try again.";

/* Error in burn setup panel */
"The disk inserted does not have enough free space." = "The disk inserted does not have enough free space.";

/* Alert sheet message */
"The file is in use by another program. You will have to terminate the other program if you want to defragment this file." = "The file is in use by another program. You will have to terminate the other program if you want to defragment this file.";

/* Instructions on how to see attachments */
"The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections. If you wish to view them they can be easily expanded using functionality built in to Mac OS X." = "The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections. If you wish to view them they can be easily expanded using functionality built in to Mac OS X.";

/* Explanatory text in alert panel that appears if the file specified in the Jump to File panel turns out not to be a file after all */
"The most probable explanation is that you have entered the path or the ID of a folder; since folders in HFS/HFS+ are not represented as files, it is not possible to jump to their location using this sheet." = "The most probable explanation is that you have entered the path or the ID of a folder; since folders in HFS/HFS+ are not represented as files, it is not possible to jump to their location using this sheet.";

/* Error message */
"The Quick (on-line) algorithm cannot be used on this volume whilst running in this mode. Select one of the off-line algorithms or quit iDefrag and let your machine start up normally." = "The Quick (on-line) algorithm cannot be used on this volume whilst running in this mode. Select one of the off-line algorithms or quit iDefrag and let your machine start up normally.";

/* Explanatory text in alert panel that appears if the file specified in the Jump to File panel cannot be found */
"The specified file cannot be located. If you are entering a filename, please include the full path of the file within the volume, starting with a '/' for the root directory.  Do not include any /Volumes/<volume name> prefix." = "The specified file cannot be located. If you are entering a filename, please include the full path of the file within the volume, starting with a '/' for the root directory.  Do not include any /Volumes/<volume name> prefix.";

/* Error message */
"The volume has changed since it was first read and there is no longer enough room to shrink it to the size requested. Try again with a slightly larger size." = "The volume has changed since it was first read and there is no longer enough room to shrink it to the size requested. Try again with a slightly larger size.";

/* Error when no volume header */
"The volume is either unformatted, or too badly damaged to be repaired by the standard tools." = "The volume is either unformatted, or too badly damaged to be repaired by the standard tools.";

/* Unmount disk error */
"the volume is in use" = "the volume is in use";

/* Error message when inconsistencies are detected */
"There are inconsistencies with this volume; repair your volume and try again" = "There are inconsistencies with this volume; repair your volume and try again";

/* Displayed when iDefrag cannot make sufficient space because of a file that cannot be moved */
"There is an immovable file in the way (file ID %u, name \"%@%@\", class %@)" = "There is an immovable file in the way (file ID %1$u, name \"%2$@%3$@\", class %4$@)";

/* Error */
"There is insufficient contiguous free space on this volume to defragment. Please delete or move some files (and don't forget to empty the Trash), and then try again." = "There is insufficient contiguous free space on this volume to defragment. Please delete or move some files (and don't forget to empty the Trash), and then try again.";

/* Alert sheet message */
"There is insufficient contiguous free space to defragment the file. You should consider running one of iDefrag\\U2019s offline algorithms." = "There is insufficient contiguous free space to defragment the file. You should consider running one of iDefrag’s offline algorithms.";

/* Error message */
"There is no room to create a recovery partition on that disk and no partition was found that could be resized automatically. Either make some room on that disk by shrinking one of the existing partitions or wipe the disk (using a utility such as Disk Utility or iPartition)." = "There is no room to create a recovery partition on that disk and no partition was found that could be resized automatically. Either make some room on that disk by shrinking one of the existing partitions or wipe the disk (using a utility such as Disk Utility or iPartition).";

/* Failure message */
"There is not enough contiguous free space on the disk. Please try running one of the other algorithms." = "There is not enough contiguous free space on the disk. Please try running one of the other algorithms.";

/* Error */
"There was a hardware problem accessing your volume (e.g. a bad block or loss of power) and iDefrag cannot continue." = "There was a hardware problem accessing your volume (e.g. a bad block or loss of power) and iDefrag cannot continue.";

/* Message Text */
"There was a problem accessing the target disk." = "There was a problem accessing the target disk.";

/* Error message */
"There was a problem changing the startup disk to the recovery volume." = "There was a problem changing the startup disk to the recovery volume.";

/* Informative Text */
"There was a problem composing/sending the report. Please contact our support team directly." = "There was a problem composing/sending the report. Please contact our support team directly.";

/* Size mismatch */
"There was a problem downloading the template. Please check your Internet connection and try again." = "There was a problem downloading the template. Please check your Internet connection and try again.";

/* There was a problem performing the repair. */
"There was a problem performing the repair." = "There was a problem performing the repair.";

/* Error message */
"There was a problem resizing the volume on your destinatation disk to make room for the recovery partition. Please check all volumes on your destination disk for errors." = "There was a problem resizing the volume on your destinatation disk to make room for the recovery partition. Please check all volumes on your destination disk for errors.";

/* There was a problem running the check. */
"There was a problem running the check." = "There was a problem running the check.";

/* Instructions for user when exception dialog can't make a new e-mail message */
"There was a problem trying to create a new e-mail message to send. If this problem persists, please use copy and paste to put the exception details into a new e-mail message, or use the bug report form on our website." = "There was a problem trying to create a new e-mail message to send. If this problem persists, please use copy and paste to put the exception details into a new e-mail message, or use the bug report form on our website.";

/* Could not write to disk, error %@ */
"There was a problem writing to the disk: %@." = "There was a problem writing to the disk: %@.";

/* Message shown after image prepared */
"There was an unexpected problem whilst trying to prepare the data required for burning. Please try again if it fails again, try restarting your machine. If you are unable to get it to work, please report the problem to our support team using the Report Bugs menu item." = "There was an unexpected problem whilst trying to prepare the data required for burning. Please try again if it fails again, try restarting your machine. If you are unable to get it to work, please report the problem to our support team using the Report Bugs menu item.";

/* Bug report instructions */
"This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n" = "This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n";

/* Beta only */
"This beta software will expire in less than 24 hours. Please visit the Coriolis Systems website for more information." = "This beta software will expire in less than 24 hours. Please visit the Coriolis Systems website for more information.";

/* Partition map inconsistency warning */
"This disk has a partition map inconsistency. OS X might detect this disk differently. iPartition will fix this if you commit any operations." = "This disk has a partition map inconsistency. OS X might detect this disk differently. iPartition will fix this if you commit any operations.";

/* This disk needs repairs. */
"This disk needs repairs." = "This disk needs repairs.";

/* Message Text */
"This is a pre-release version of iDefrag." = "This is a pre-release version of iDefrag.";

/* Beta only */
"This pre-release software has expired. Please visit the Coriolis Systems website for more information." = "This pre-release software has expired. Please visit the Coriolis Systems website for more information.";

/* Beta only */
"This version has expired." = "This version has expired.";

/* Informative Text */
"This version will not have had as much testing as our released versions and therefore you are advised to make sure you can accept the consequences should things go wrong." = "This version will not have had as much testing as our released versions and therefore you are advised to make sure you can accept the consequences should things go wrong.";

/* IEC unit name for size fields (2^40 bytes) */
"TiB" = "TiB";

/* Status */
"Tidying metadata zone" = "Tidying metadata zone";

/* Alert message */
"To be able to restart, iDefrag needs some temporary disk space. Whilst you have enough free space, it is too fragmented to be of use. If you can free up some disk space you might be able to get enough contiguous free space to continue. Alternatively, you can boot from a different volume and run iDefrag that way." = "To be able to restart, iDefrag needs some temporary disk space. Whilst you have enough free space, it is too fragmented to be of use. If you can free up some disk space you might be able to get enough contiguous free space to continue. Alternatively, you can boot from a different volume and run iDefrag that way.";

/* Alert message */
"To be able to restart, iDefrag needs to use some temporary disk space (at least %@ MB). Either free up some space or boot from a different volume and run iDefrag that way." = "To be able to restart, iDefrag needs to use some temporary disk space (at least %@ MB). Either free up some space or boot from a different volume and run iDefrag that way.";

/* Tooltip for the Volumes toolbar icon */
"Toggle the display of the volumes pane" = "Toggle the display of the volumes pane";

/* Button */
"Try Again" = "Try Again";

/* HFS property name
   Property name */
"Type" = "Type";

/* Error message displayed when iDefrag can't collapse an extent */
"Unable to collapse extents for file \"%@%@\" (CNID %lu); HFS errors:\n\n%@" = "Unable to collapse extents for file \"%1$@%2$@\" (CNID %3$lu); HFS errors:\n\n%4$@";

/* Displayed when iDefrag cannot compact the attributes file */
"Unable to compact attributes file. Last B-Tree error %d." = "Unable to compact attributes file. Last B-Tree error %d.";

/* Displayed when iDefrag cannot compact the catalog file */
"Unable to compact catalog file. Last B-Tree error %d." = "Unable to compact catalog file. Last B-Tree error %d.";

/* Displayed when iDefrag cannot compact the extents file */
"Unable to compact extents overflow file. Last B-Tree error %d." = "Unable to compact extents overflow file. Last B-Tree error %d.";

/* Displayed when iDefrag cannot compact the hot files B-Tree file */
"Unable to compact hot files B-Tree. Last B-Tree error %d." = "Unable to compact hot files B-Tree. Last B-Tree error %d.";

/* Body of e-mail sent when iDefrag can't compile the selected class set */
"Unable to compile class set on %@; error was:\n\n%@" = "Unable to compile class set on %1$@; error was:\n\n%2$@";

/* Title of sheet displayed when iDefrag cannot compile the class set into a classifier program */
"Unable to compile classifier" = "Unable to compile classifier";

/* Error displayed when Clear Last nGB cannot clear all of the data in the specified region. */
"Unable to completely clear the requested area." = "Unable to completely clear the requested area.";

/* Displayed when iDefrag can't get a B-Tree iterator for the hot files B-Tree */
"Unable to create B-Tree iterator for hot files B-Tree. Last B-Tree error %d." = "Unable to create B-Tree iterator for hot files B-Tree. Last B-Tree error %d.";

/* Title of message displayed when exception dialog can't make an e-mail message */
"Unable to create e-mail message." = "Unable to create e-mail message.";

/* Displayed if Create operation fails. */
"Unable to create new partition with specified details." = "Unable to create new partition with specified details.";

/* Error message */
"Unable to create the image file: %s" = "Unable to create the image file: %s";

/* Error message displayed when HFS code is unable to create a wrapper around an existing filesystem */
"Unable to create wrapper; HFS errors:\n\n%@" = "Unable to create wrapper; HFS errors:\n\n%@";

/* Title of sheet displayed when iDefrag is unable to defragment a volume */
"Unable to defragment" = "Unable to defragment";

/* Body of e-mail sent when iDefrag can't defrag a volume */
"Unable to defragment on %@; error was:\n\n%@" = "Unable to defragment on %1$@; error was:\n\n%2$@";

/* Title of sheet displayed when iDefrag cannot delete the files specified in the Preferences panel */
"Unable to delete files" = "Unable to delete files";

/* Body of e-mail sent when iDefrag can't read delete files on a disk */
"Unable to delete temporary files on %@; error was:\n\n%@" = "Unable to delete temporary files on %1$@; error was:\n\n%2$@";

/* Displayed if Destroy operation fails. */
"Unable to delete the specified partition." = "Unable to delete the specified partition.";

/* Error displayed when iDefrag can't empty a folder. */
"Unable to empty the folder %@ (CNID %u) for deletion.  HFS errors:\n\n%@" = "Unable to empty the folder %1$@ (CNID %2$u) for deletion.  HFS errors:\n\n%3$@";

/* Error displayed when iDefrag can't enumerate files in a folder. */
"Unable to enumerate files in folder with CNID %u; HFS errors:\n\n%@" = "Unable to enumerate files in folder with CNID %1$u; HFS errors:\n\n%2$@";

/* Displayed when iDefrag can't find the first record in the hot files B-Tree */
"Unable to find first hot file record in hot files B-Tree. This may indicate that the hot files B-Tree is damaged;  please check your disk. (Last iterator error %d,  last B-Tree error %d)" = "Unable to find first hot file record in hot files B-Tree. This may indicate that the hot files B-Tree is damaged;  please check your disk. (Last iterator error %1$d,  last B-Tree error %2$d)";

/* Error message displayed when move operation cannot flush the disk cache */
"Unable to flush cache (error %d - %s)" = "Unable to flush cache (error %1$d - %2$s)";

/* Displayed if Wipe operation cannot flush cache. */
"Unable to flush cache for wipe operation." = "Unable to flush cache for wipe operation.";

/* Failure reason from the partition map controller */
"Unable to get access to device \"%@\" because it is in use by something else. Please quit all other applications and try again." = "Unable to get access to device \"%@\" because it is in use by something else. Please quit all other applications and try again.";

/* Failure reason from the partition map controller */
"Unable to get access to device \"%@\". %@" = "Unable to get access to device \"%1$@\". %2$@";

/* Displayed when iDefrag can't move to the previous record in the hot files B-Tree */
"Unable to iterate through all records in hot files B-Tree. This may indicate that the hot files B-Tree is damaged;  please check your disk. (Last iterator error %d,  last B-Tree error %d)" = "Unable to iterate through all records in hot files B-Tree. This may indicate that the hot files B-Tree is damaged;  please check your disk. (Last iterator error %1$d,  last B-Tree error %2$d)";

/* Displayed when iDefrag can't find extent information for a file
   Displayed when iDefrag cannot find extent information */
"Unable to locate the extent information for \"%@%@\" (CNID %lu) at file block %lu; HFS errors:\n\n%@" = "Unable to locate the extent information for \"%1$@%2$@\" (CNID %3$lu) at file block %4$lu; HFS errors:\n\n%5$@";

/* Part operation error */
"Unable to map partition type for partition %@." = "Unable to map partition type for partition %@.";

/* Title of sheet displayed when iDefrag cannot remount the volume it has been trying to defragment */
"Unable to mount volume" = "Unable to mount volume";

/* Error Message (disk, error, reason) */
"Unable to mount volume %@: %@ - %@." = "Unable to mount volume %1$@: %2$@ - %3$@.";

/* Error Message (disk, error) */
"Unable to mount volume %@: %@." = "Unable to mount volume %1$@: %2$@.";

/* Body of e-mail sent when iDefrag can't mount a volume */
"Unable to mount volume on %@; error was:\n\n%@" = "Unable to mount volume on %1$@; error was:\n\n%2$@";

/* Error message displayed when unable to open file system for second time after finding inconsistencies the first time. */
"Unable to open file system for reading." = "Unable to open file system for reading.";

/* Error message displayed when iDefrag can't open a file */
"Unable to open file with CNID %u; HFS errors:\n\n%@" = "Unable to open file with CNID %1$u; HFS errors:\n\n%2$@";

/* Error message displayed when FAT code is unable to open the filesystem for some reason.
   Error message displayed when NTFS code is unable to open the filesystem for some reason. */
"Unable to open filesystem" = "Unable to open filesystem";

/* Error message displayed when HFS code is unable to open the filesystem for some reason. */
"Unable to open filesystem; HFS errors:\n\n%@" = "Unable to open filesystem; HFS errors:\n\n%@";

/* Body of e-mail sent when iDefrag can't open a volume */
"Unable to open volume on %@; error was:\n\n%@" = "Unable to open volume on %1$@; error was:\n\n%2$@";

/* Error */
"Unable to open volume; HFS errors:\n\n%@" = "Unable to open volume; HFS errors:\n\n%@";

/* Title of sheet displayed when iDefrag cannot read the volume bitmap from disk */
"Unable to read allocation bitmap" = "Unable to read allocation bitmap";

/* Body of e-mail sent when iDefrag can't read the allocation bitmap from a disk */
"Unable to read allocation bitmap on %@; error was:\n\n%@" = "Unable to read allocation bitmap on %1$@; error was:\n\n%2$@";

/* Failure message when inconsistencies detected on a mounted and changing volume */
"Unable to read consistent data from the volume because the volume is changing too much. iDefrag has tried to read the disk three times but found spurious problems on all occasions. This is because the volume is being modified by Mac OS X. Try stopping any other running applications or unmount the volume. This can occur if Spotlight is reindexing the volume in which case you should wait a short while until Spotlight has finished and try again." = "Unable to read consistent data from the volume because the volume is changing too much. iDefrag has tried to read the disk three times but found spurious problems on all occasions. This is because the volume is being modified by Mac OS X. Try stopping any other running applications or unmount the volume. This can occur if Spotlight is reindexing the volume in which case you should wait a short while until Spotlight has finished and try again.";

/* Body of e-mail sent when iDefrag can't read extents */
"Unable to read extents on %@; error was:\n\n%@" = "Unable to read extents on %1$@; error was:\n\n%2$@";

/* Error message displayed when iDefrag was unable to read file extent information from disk */
"Unable to read extents; failure reason was:\n\n%@%@" = "Unable to read extents; failure reason was:\n\n%1$@%2$@";

/* Title of sheet displayed when iDefrag cannot read the file extent information from disk */
"Unable to read file extents" = "Unable to read file extents";

/* Displayed when iDefrag cannot rebuild the attributes file */
"Unable to rebuild attributes file. HFS errors:\n\n%@" = "Unable to rebuild attributes file. HFS errors:\n\n%@";

/* Error message displayed when HFS code is unable to rebuild the catalog B-tree. */
"Unable to rebuild catalog B-Tree; HFS errors:\n\n%@" = "Unable to rebuild catalog B-Tree; HFS errors:\n\n%@";

/* Displayed when iDefrag cannot rebuild the catalog file */
"Unable to rebuild catalog file. HFS errors:\n\n%@" = "Unable to rebuild catalog file. HFS errors:\n\n%@";

/* Displayed when iDefrag cannot rebuild the extents overflow file */
"Unable to rebuild extents overflow file. HFS errors:\n\n%@" = "Unable to rebuild extents overflow file. HFS errors:\n\n%@";

/* Displayed when iDefrag cannot rebuild the hot files B-Tree file */
"Unable to rebuild hot files B-Tree. HFS errors:\n\n%@" = "Unable to rebuild hot files B-Tree. HFS errors:\n\n%@";

/* Error message displayed when NTFS code is unable to resize a filesystem. */
"Unable to resize the NTFS filesystem (error %d). Please report." = "Unable to resize the NTFS filesystem (error %d). Please report.";

/* NTFS resize error message */
"Unable to resize the NTFS filesystem after failing to relocate data. Try running a defragmenter on the volume or increase the size." = "Unable to resize the NTFS filesystem after failing to relocate data. Try running a defragmenter on the volume or increase the size.";

/* NTFS resize error message */
"Unable to resize the NTFS filesystem due to a disk error; either a bad block or a hardware failure." = "Unable to resize the NTFS filesystem due to a disk error; either a bad block or a hardware failure.";

/* Displayed when iDefrag can't split an extent */
"Unable to split extent %u = (%u, %u) at file block %u of \"%@%@\" (CNID %u); HFS errors:\n\n%@" = "Unable to split extent %1$u = (%2$u, %3$u) at file block %4$u of \"%5$@%6$@\" (CNID %7$u); HFS errors:\n\n%8$@";

/* Title of sheet displayed if iDefrag can't unmount a volume */
"Unable to unmount volume" = "Unable to unmount volume";

/* Error Message (disk, error, reason) */
"Unable to unmount volume %@: %@ - %@." = "Unable to unmount volume %1$@: %2$@ - %3$@.";

/* Error message (disk, error) */
"Unable to unmount volume %@: %@." = "Unable to unmount volume %1$@: %2$@.";

/* Body of e-mail sent when iDefrag can't unmount a volume */
"Unable to unmount volume on %@; error was:\n\n%@" = "Unable to unmount volume on %1$@; error was:\n\n%2$@";

/* Error message */
"Unable to write to the disk (problem creating folders). Please check the permissions on the Library/Application Support folder." = "Unable to write to the disk (problem creating folders). Please check the permissions on the Library/Application Support folder.";

/* Failed to create file, error: %s */
"Unable to write to the disk: %s" = "Unable to write to the disk: %s";

/* Error message */
"Unable to write to the image file: %s" = "Unable to write to the image file: %s";

/* Error message displayed when we are unable to modify the HFS+ volume that we're trying to unwrap */
"Unabled to modify HFS+ volume for unwrap operation; HFS errors:\n\n%@" = "Unabled to modify HFS+ volume for unwrap operation; HFS errors:\n\n%@";

/* Error message displayed when we are unable to modify the HFS+ volume that we're trying to wrap */
"Unabled to modify HFS+ volume for wrap operation; HFS errors:\n\n%@" = "Unabled to modify HFS+ volume for wrap operation; HFS errors:\n\n%@";

/* Unlassified class name */
"Unclassified" = "Unclassified";

/* Error message when partition sort operation fails. */
"Unexpected error trying to sort partitions." = "Unexpected error trying to sort partitions.";

/* Alert title */
"Unexpected problem encountered when preparing to restart." = "Unexpected problem encountered when preparing to restart.";

/* Recovery Disk Failed */
"Unfortunately, there was a problem creating a recovery disk. You could try restarting your machine and closing all other applications. It is possible that it is something unusual about your machine.\n\nYou can send us feedback using the button below and we might be able to see what went wrong from the log files that are sent to us." = "Unfortunately, there was a problem creating a recovery disk. You could try restarting your machine and closing all other applications. It is possible that it is something unusual about your machine.\n\nYou can send us feedback using the button below and we might be able to see what went wrong from the log files that are sent to us.";

/* Info Text */
"Unfortunately, your copy of %@ has become corrupted and it is not possible to continue. Please download a fresh copy from your distributor. We know of some problems with third-party decompression software, so if this is relevant to you, please try using the software that comes with OS X." = "Unfortunately, your copy of %@ has become corrupted and it is not possible to continue. Please download a fresh copy from your distributor. We know of some problems with third-party decompression software, so if this is relevant to you, please try using the software that comes with OS X.";

/* Property name */
"Universal Unique Identifier" = "Universal Unique Identifier";

/* Host name when unknown
   Partition name when cannot be determined
   Volume name */
"Unknown" = "Unknown";

/* Partition name (BSD name) when cannot be determined */
"Unknown (%@)" = "Unknown (%@)";

/* Disk Arbitration Error */
"unknown error (0x%08x)" = "unknown error (0x%08x)";

/* Unmounting %@ */
"Unmounting %@" = "Unmounting %@";

/* Progress text whilst unmounting */
"Unmounting volume" = "Unmounting volume";

/* Check disk message */
"Unmounting volume %@\\U2026" = "Unmounting volume %@…";

/* Name used for unrecognised partition types */
"Unrecognized (%@)" = "Unrecognized (%@)";

/* Reason when not specified */
"Unspecified" = "Unspecified";

/* Disk Arbitration Error */
"unsupported operation" = "unsupported operation";

/* The partition name when it's nil */
"untitled" = "untitled";

/* Partition name when blank
   Volume name when blank */
"Untitled" = "Untitled";

/* Name of the Unwrap operation */
"Unwrap" = "Unwrap";

/* Label for software update preferences */
"Updates" = "Updates";

/* User visible name of the DPME_FLAGS_VALID flag */
"Valid (A/UX)" = "Valid (A/UX)";

/* Verification Cancelled */
"Verification Cancelled" = "Verification Cancelled";

/* Verification Complete */
"Verification Complete" = "Verification Complete";

/* Verification complete. */
"Verification complete." = "Verification complete.";

/* Verification Failed */
"Verification Failed" = "Verification Failed";

/* Verification was cancelled. */
"Verification was cancelled." = "Verification was cancelled.";

/* Button */
"Verify Disk" = "Verify Disk";

/* Verifying Disk */
"Verifying Disk" = "Verifying Disk";

/* Status text */
"Verifying\\U2026" = "Verifying…";

/* HFS property name
   Property name */
"Version" = "Version";

/* Visible in Windows (gets put in MBR) */
"Visible in Windows" = "Visible in Windows";

/* Volume %@ claimed for exclusive access. */
"Volume %@ claimed for exclusive access." = "Volume %@ claimed for exclusive access.";

/* Volume %@ unmounted. */
"Volume %@ unmounted." = "Volume %@ unmounted.";

/* Property name */
"Volume dirty" = "Volume dirty";

/* Property name */
"Volume inconsistent" = "Volume inconsistent";

/* Error displayed when Clear Last nGB is run on a disk smaller than nGB in size */
"Volume is smaller than required size" = "Volume is smaller than required size";

/* HFS property name
   Property name */
"Volume name" = "Volume name";

/* Parameter for Format operation */
"Volume Name: \"%@\"" = "Volume Name: \"%@\"";

/* Label for the 'Volumes' toolbar icon */
"Volumes" = "Volumes";

/* Message Text */
"We were unable to send/compose the report." = "We were unable to send/compose the report.";

/* File type for Info panel */
"White-out" = "White-out";

/* Name of Wipe operation */
"Wipe" = "Wipe";

/* Button Title */
"Wipe Disk" = "Wipe Disk";

/* Informative text */
"With OS X version 10.4 (Tiger) and later, iDefrag can check to see whether files are in use and will refuse to defragment them if they are. On earlier versions of OS X, this isn't possible. If you're running on Tiger or later and you see this, it means that iDefrag encountered an unexpected problem trying to make these checks and you should report this to our support team (use the Bug Report feature from the menu). " = "With OS X version 10.4 (Tiger) and later, iDefrag can check to see whether files are in use and will refuse to defragment them if they are. On earlier versions of OS X, this isn't possible. If you're running on Tiger or later and you see this, it means that iDefrag encountered an unexpected problem trying to make these checks and you should report this to our support team (use the Bug Report feature from the menu). ";

/* Name of the Wrap operation */
"Wrap" = "Wrap";

/* Parameter name for HFS Format operation */
"Wrapped" = "Wrapped";

/* HFS property group name */
"Wrapped filesystem" = "Wrapped filesystem";

/* HFS property group name */
"Wrapped Filesystem" = "Wrapped Filesystem";

/* Warning displayed when you wrap a partition */
"Wrapped partitions cannot grow over 256GB in size" = "Wrapped partitions cannot grow over 256GB in size";

/* Name of operation */
"Write MBR Boot Code" = "Write MBR Boot Code";

/* User visible name of the DPME_FLAGS_WRITABLE flag */
"Writeable (A/UX)" = "Writeable (A/UX)";

/* Status text */
"Writing\\U2026" = "Writing…";

/* You are not authorized to repair this disk. */
"You are not authorized to repair this disk." = "You are not authorized to repair this disk.";

/* Informative Text */
"You can continue and wipe the disk, or you can try and fix the inconsistency and try again." = "You can continue and wipe the disk, or you can try and fix the inconsistency and try again.";

/* Root device warning message. */
"You cannot make changes to the disk from which your system booted.\n\nTo make changes to this disk, you should either boot from an external drive, use Target Disk Mode with another Mac, or create a boot disk.\n\nYou can create a boot disk by selecting “Create Boot Disk…” from the iPartition menu." = "You cannot make changes to the disk from which your system booted.\n\nTo make changes to this disk, you should either boot from an external drive, use Target Disk Mode with another Mac, or create a boot disk.\n\nYou can create a boot disk by selecting “Create Boot Disk…” from the iPartition menu.";

/* Message Text */
"You cannot use this algorithm on the selected volume." = "You cannot use this algorithm on the selected volume.";

/* Text displayed when cannot defragment volume you booted from */
"You cannot use this algorithm on the selected volume. Off-line algorithms need to unmount the disk so you need to boot from a different disk, partition, computer or CD/DVD. Alternatively, use the Quick (on-line) algorithm." = "You cannot use this algorithm on the selected volume. Off-line algorithms need to unmount the disk so you need to boot from a different disk, partition, computer or CD/DVD. Alternatively, use the Quick (on-line) algorithm.";

/* Text displayed when cannot defragment volume you booted from (demo) */
"You cannot use this algorithm on the selected volume. Off-line algorithms need to unmount the disk so you need to boot from a different disk, partition, computer or CD/DVD. The full version allows you to reboot into a mode so that it can work and we also provide a utility to allow you to create a bootable DVD if you prefer to operate that way." = "You cannot use this algorithm on the selected volume. Off-line algorithms need to unmount the disk so you need to boot from a different disk, partition, computer or CD/DVD. The full version allows you to reboot into a mode so that it can work and we also provide a utility to allow you to create a bootable DVD if you prefer to operate that way.";

/* Alert message text */
"You have already partially downloaded this template; would you like to resume this download?" = "You have already partially downloaded this template; would you like to resume this download?";

/* Error message displayed when the user tries to convert a wrapped HFS+ filesystem to case sensitive without removing the wrapper first */
"You must remove the wrapper from an HFS+ filesystem before making it case sensitive." = "You must remove the wrapper from an HFS+ filesystem before making it case sensitive.";

/* AppleScript error message if no disk is selected */
"You must select a disk first." = "You must select a disk first.";

/* Message Text */
"Your machine should restart shortly." = "Your machine should restart shortly.";

/* Alert Title */
"Your startup volume is different." = "Your startup volume is different.";

/* Error
   Volume inconsistent reason */
"Your volume appears to be inconsistent. Please check your volume for errors." = "Your volume appears to be inconsistent. Please check your volume for errors.";

/* Alert title */
"Your volume is too fragmented." = "Your volume is too fragmented.";

/* Volume might be inconsistent reason */
"Your volume might be inconsistent (iDefrag cannot be sure because the volume is mounted). It is recommended that you check your volume for errors." = "Your volume might be inconsistent (iDefrag cannot be sure because the volume is mounted). It is recommended that you check your volume for errors.";

/* Informative Text */
"Your volume might be inconsistent. Please check your disk for errors." = "Your volume might be inconsistent. Please check your disk for errors.";

